<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work 6</title>
    <link rel="stylesheet" href="styles/css.css">
    <link href="https://fonts.googleapis.com/css?family=Courier+Prime|Roboto&display=swap" rel="stylesheet">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="navigation-flex-container">
                <div class="logo">
                    <div class="logo-block-left"><a href="#"><img class="top-left-img" src="images/logo-img@1X.png" alt="arrow"></a></div>
                    <div class="logo-block-right">Architect</div>
                </div>
                <ul class="menu">
                    <li><a href="#" class="menu-link">HOME</a></li>
                    <li><a href="#" class="menu-link">ARCHITECTURE DISIGN</a></li>
                    <li><a href="#" class="menu-link">STRANGE BUILDINGS</a></li>
                    <li><a href="#" class="menu-link">MAGAZINE</a></li>
                    <li><a href="#" class="menu-link">BLOG</a></li>
                    <li><a href="#" class="menu-link">NEWS</a></li>
                </ul>
                <div class="icon">
                    <div class="search-logo"><img src="images/_fa-search@1X.png" alt="search logo"></div>
                </div>
            </div>
            <div class="content-flex-container">
                <div class="content-text">
                    <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                </div>
                <div class="buttons">
                    <div ><input class="subscribe-button"type="submit-button" type="submit" value="Subscribe Now"></div>
                    <div ><input class="articles-button" type="submit-button" type="submit" value="Best Articles"></div>
                </div>
            </div>
        </header>

        <main class="main-for-flex">
            <header class="main-header">
                <h2 class="main-title">MOST POPULAR POSTS</h2>
            </header>
            <section class="main-section">

                <div class="flex-column1">
                    <div class="block1">
                        <div class="item1">
                            <img src="images/canadahouse-flex.png" alt="wooden house">
                        </div>
                        <div class="item2">
                            <span class="item-text">Vanglo House By LWPAC in Canada</span>
                        </div>
                    </div>
                    <div class="block2">
                        <div class="item1">
                            <img src="images/spaUsa2-flex.png" alt="kitchen">
                        </div>
                        <div class="item2">Royal Blossom Hotel & Spa in USA</div>
                    </div>
                </div>

                <div class="flex-column2">
                    <div class="block3">
                        <div class="item3">
                            <img src="images/hotelusa-flex.png" alt="skysсraper">
                        </div>
                        <div class="item4">
                            <span class="item-text">Sunrise Expanse Hotel in USA</span>
                        </div>
                    </div>
                    <div class="block4">
                        <div class="item5">
                            <img src="images/hotelspain-flex.png" alt="living room">
                        </div>
                        <div class="item6">
                            <span class="item-text">Sunset Shack Hotel in Spain</span>
                        </div>
                    </div>
                </div>

                <div class="flex-column3">
                    <div class="block5">
                        <div class="item7">
                            <img src="images/spausa-flex.png" alt="modern house">
                        </div>
                        <div class="item8">
                            <span>Stargaze Resort & Spa in USA</span>
                        </div>
                    </div>
                    <div class="block6">
                        <div class="item9">
                            <img src="images/hotelFrance-flex.png"  alt="bridge between houses">
                        </div>
                        <div class="item10">
                            <span>Glorious Expanse Hotel in France</span>
                        </div>
                    </div>
                </div>
            </section>
        </main>

        <header class="header-for-grid">
            <div class="header-grid-container">
                <div class="top-box item">
                    <a class="popular-clients" href="#">
                        <h4 class="grid-header-title">OUR MOST POPULAR CLIENTS</h4>
                    </a>
                </div>
                 <div class="middle-box item">
                     <a href="#">
                         <img class="dash-line" src="images/Shape 38 copy 8@1X.png" alt="Dash">
                     </a>
                 </div>
                <div class="footer-boxes item">
                    <a href="#"><img src="images/nationalpost.png" alt="a word"></a>
                </div>
                <div class="footer-boxes item">
                    <a href="#"><img src="images/dryme.png" alt="a word"></a>
                </div>
                <div class="footer-boxes item">
                    <a href="#"><img src="images/home&house.png" alt="words"></a>
                </div>
                <div class="footer-boxes item">
                    <a href="#"><img src="images/journey.png" alt="a word"></a>
                </div>
            </div>
        </header>

        <section class="top-rated">
            <div class="header-top-rated">
                <h2>TOP RATED</h2>
            </div>
        </section>

        <section class="many-pictures">
            <div class="picture">
                <img src="images/playingroom-grid-1.png" alt="playing room">
            </div>

            <div class="picture">
                <img src="images/shop-grid-1-1.png" alt="inside of the shop" >
            </div>

            <div class="picture">
                <img src="images/shop-grid-1-2.png" alt="inside of the shop">
            </div>

            <div class="picture">
                <img src="images/palms-grid-1.png" alt="palms">
            </div>

            <div class="picture">
                <img src="images/horses-grid-1.png" alt="horses">
            </div>

            <div class="picture">
                <img src="images/houses-grid-1.png" alt="houses">
            </div>

            <div class="picture">
                <img src="images/stadium-grid-1.png" alt="stadium">
            </div>
        </section>

        <section class="hot-news">
            <div class="title-hot-news">
                <h2>HOT NEWS</h2>
            </div>
        </section>

        <div class="main-grid-wrapper">
        <main class="main-for-grid">

                <div class="block-wrapper-emirates">
                <div class="picture-emirates">
                    <img src="images/emirate-grid-2.png" alt="Spa in Emirates">
                </div>
                <div class="spa-in-emirates">
                    <h3>Prophecy Hotel & Spa in Emirate</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to deco-</p>
                </div>
            </div>

            <div class="block-wrapper-spain-hotel">
                <div class="picture-spain-hotel">
                    <img src="images/spain-grid-2.png" alt="Hotel in Spain">
                </div>
                <div class="hotel-in-spain">
                    <h3>Nebula Hotel in Spain</h3>
                </div>
            </div>

            <div class="block-wrapper-egypt">
                <div class="picture-egypt">
                    <img src="images/egypt-grid-2.png" alt="Resort in Egypt">
                </div>
                <div class="resort-in-egypt">
                    <h3>Western Pyramid Resort in Egypt</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="block-wrapper-maldives">
                <div class="picture-maldives">
                    <img src="images/maldives-grid-2.png" alt="Resort in Maldives">
                </div>
                <div class="resort-in-maldives">
                    <h3>Grand Meadows Resort in Maldives</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="block-wrapper-tenerife">
                <div class="picture-tenerife">
                    <img src="images/tenerife-grid-2.png" alt="Resort in Tenerife">
                </div>
                <div class="resort-in-tenerife">
                    <h3>Wanderlust Resort in Tenerife</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="block-wrapper-britain">
                <div class="picture-britain">
                    <img src="images/greatBritan-grid-2.png" alt="Hotel in Britain">
                </div>
                <div class="hotel-in-britain">
                    <h3>Twin Sanctuary Hotel in Great Britain</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="block-wrapper-ireland">
                <div>
                    <img src="images/ireland-grid-2.png" alt="Hotel in Ireland">
                </div>
                <div class="hotel-in-ireland">
                    <h3>Prism Hotel in Ireland</h3>
                </div>
            </div>

            <div class="block-wrapper-spain-resort">
                <div class="picture-spain-resort">
                    <img src="images/spain2-grid-2.png" alt="Resort in Spain"></div>
                <div class="resort-in-spain">
                    <h3>King's Shroud Resort in Spain</h3>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </main>
    </div>

    <footer class="footer-grid">
        <div class="copyright">
            <p>All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture Magazine</p>
        </div>
        <div class="footer-logo">
            <a class="footer-logo-link" href="#">
                <img src="images/footer logo.png" alt="cubes">
                <img class="word" src="images/footer-word.png" alt="a word-LIOIT">
            </a>
        </div>
    </footer>
    </div>

</body>
</html>